AnsweredAssumed Answered

i.MX6DuaLite, run Qt5.6.2/Qt5.51?

Question asked by ma haiyang on Feb 25, 2017
Latest reply on Mar 4, 2017 by ma haiyang

I have a board, named EPC6708, the processor is i.MX6DuaLite.

I have a question:

I want to run Qt5(such as Qt5.5.1, Qt5.6.2), but the platform support Qt4.7.3.

Tell me what to do!

Outcomes